Status: Closed Start date: 01/04/2016

Priority: Normal % Done: 100%

Assignee: Chris Martin   

Category: Survey design   

Description

I am trying to understand the values of memorig, which codes the subsample in BHPS. I understand the meaning of values 1, 5, 6,

and 7 (which are original, Wales, Scotland, and Northern Ireland). I know that 3, 4, or 5 is the subsample of low-income households,

but I can't figure our which one of these three exactly codes that set, and what the other two are for.

The abbreviations in the dataset are:

2 = ECHP-SCPR

3 = ECHP-ONS

4 = ECHP-NI

Could you update the BHPS documentation or add a document on the website to explain the difference between these subsamples?

Thanks.

History

#1 - 01/05/2016 09:43 AM - Gundi Knies

- Category set to Survey design

- Status changed from New to Resolved

- Assignee set to Chris Martin

- Target version set to X M

- % Done changed from 0 to 90

Dear Chris,

the ECHP subsample did not become part of the Understanding Society sample because data collection for this sample stopped when the ECHP

stopped in 2001. FYI, because we were already collecting data in NI at that point in time, the decision was taken to widen the scope of the BHPS to

include NI. The NI - simple random - sample was started in 2001 and participants from that sample became part of the Understanding Society

sample.

On behalf of the team,

Gundi

#2 - 01/05/2016 09:48 AM - Alita Nandi

Hi Chris,

As Gundi said, the ECHP sample is not part of Understanding Society. However, if you are using the BHPS data and would like to know what these

three ECHP sub-samples mean, see below:

2=ECHP-SCPR

3=ECHP-ONS

4=ECHP-NI

ECHP-NI: "All households in Northern Ireland in which all adult members responded at ECHP wave 3 (1996)."

ECHP-SCPR and ECHP-ONS: low-income sub-samples of ECHP in Great Britain , the first previously interviewed by SCPR (now called NatCen

Social Research) the other by the Office For National Statistics.  For further details on the low-income selection see BHPS Documentation volume A,

section II.2.1.

Hope this helps,

Data management team

#3 - 01/19/2016 12:40 PM - Victoria Nolan

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
